uses vcl,Timers,Events;
var e,t,n,d,f,g,h,m,c,y,A,S,S2,live,gigiena,son,eda:integer;
F88 : Form; L:TextLabel;
 //$VCLDESIGN+
var
  Form1: Form;
  TextLabel8: TextLabel;
  TextLabel9: TextLabel;
  TextLabel18: TextLabel;
  TextLabel19: TextLabel;
  TextLabel20: TextLabel;
  TextLabel21: TextLabel;
  Panel10: Panel;
  TextLabel13: TextLabel;
  TextLabel14: TextLabel;
  TextLabel15: TextLabel;
  TextLabel16: TextLabel;
  TextLabel17: TextLabel;
  Button1: Button;
  Panel1: Panel;
  Panel2: Panel;
  Panel7: Panel;
  Button3: Button;
  Button4: Button;
  Button7: Button;
  Button8: Button;
  Button10: Button;
  Button18: Button;
  Button28: Button;
  Button29: Button;
  Panel5: Panel;
  TextLabel1: TextLabel;
  TextLabel2: TextLabel;
  TextLabel3: TextLabel;
  TextLabel4: TextLabel;
  TextLabel5: TextLabel;
  TextLabel6: TextLabel;
  Panel6: Panel;
  Panel8: Panel;
  TextLabel7: TextLabel;
  TextLabel10: TextLabel;
  TextLabel11: TextLabel;
  TextLabel12: TextLabel;
  Panel9: Panel;
  Button6: Button;
  Button9: Button;
  Button11: Button;
  Button12: Button;
  Button17: Button;
  Button21: Button;
  Button2: Button;
  Button5: Button;
  Button13: Button;
  Panel3: Panel;
  //$VCLDESIGN-
var
ImageBox:ScrollBox;
Image:PaintBox;
procedure Button15onClick;
begin
writeln ('я тебе не доверяю!');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\борька.bmp');
Image:=PaintBox.Create(Form1,590,0,305,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,290,180,257,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
writeln ('я тебе не доверяю!');
end;
procedure TimesProc;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
writeln('Я испачкался. (ВИТАЛЬНЫЙ РЕФЛЕКС!) - гигиена');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\грязь 3.bmp');
Image:=PaintBox.Create(Form1,20,100,233,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,700,150,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
gigiena:=gigiena-1;
if gigiena>+2 then begin writeln('Я веселый');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,400,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\весел.bmp');
end;
if gigiena=-3 then begin writeln('Я злой. БРР-Р-РР.(ЗООСОЦИАЛЬНЫЙ РЕФЛЕКС!) - агрессия - злость');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\клык 1.bmp');
end;
if gigiena=-5 then begin writeln('Я на вас обиделся. (зоосоциальный) рефлекс');
 Image:=PaintBox.Create(Form1,280,0,273,57);
  Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\обида.bmp');
 end;
if gigiena<=-6 then begin writeln('К сожалению, Вы не справляетесь с уходом за питомцем');
F88:=Form.Create(Form1.Left+150,Form1.Top+200,720,150);
F88.InitControl(True,False,alNone,crDefault,clSkyBlue,'Внимание','');
F88.BorderStyle:=bsSingle;
F88.Caption:='ВНИМАНИЕ:';
L:=TextLabel.Create(F88,20,10,'К сожалению, Вы не справляетесь с уходом за питомцем');
         L.InitControl(True,True,alNone,crDefault,clSkyBlue,'К сожалению, Вы не справляетесь с уходом за питомцем','');
         L.Font.Color:= clBlue;
         L.Font.Name:= 'Comic Sans MS';
         L.Font.Size:= 17;
         if gigiena=-6 then F88.Show;
         Stoptimer (t);
         Stoptimer (e);
         Stoptimer (d);
         Stoptimer (f);
         Stoptimer (g);end;
end;
procedure  TimesProc6;
begin
Image:=PaintBox.Create(Form1,20,100,233,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,700,150,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
writeln('Я испачкался. (ВИТАЛЬНЫЙ РЕФЛЕКС!) - гигиена');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\мурзик 1.bmp');
gigiena:=gigiena-1;  if gigiena>+2 then begin writeln('Я веселый');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\весел.bmp');
Image:=PaintBox.Create(Form1,590,0,305,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,290,180,257,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
end;
if gigiena>+2 then begin writeln('Я веселый');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\весел.bmp'); end;
if gigiena=-3 then begin writeln('Я злой. БРР-Р-РР.(ЗООСОЦИАЛЬНЫЙ РЕФЛЕКС!) - агрессия - злость');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,400,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\клык 1.bmp');
Image:=PaintBox.Create(Form1,590,0,305,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
end;
if gigiena=-5 then begin writeln('Я на вас обиделся. (зоосоциальный) рефлекс');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\обида.bmp');
Image:=PaintBox.Create(Form1,590,0,305,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
end;
if gigiena<=-6 then begin writeln('К сожалению, Вы не справляетесь с уходом за питомцем');
F88:=Form.Create(Form1.Left+150,Form1.Top+200,720,150);
F88.InitControl(True,False,alNone,crDefault,clSkyBlue,'Внимание','');
F88.BorderStyle:=bsSingle;
F88.Caption:='ВНИМАНИЕ:';
L:=TextLabel.Create(F88,20,10,'К сожалению, Вы не справляетесь с уходом за питомцем');
         L.InitControl(True,True,alNone,crDefault,clSkyBlue,'К сожалению, Вы не справляетесь с уходом за питомцем','');
         L.Font.Color:= clBlue;
         L.Font.Name:= 'Comic Sans MS';
         L.Font.Size:= 17;
         if gigiena=-6 then F88.Show;
         Stoptimer (t);
         Stoptimer (e);
         Stoptimer (d);
         Stoptimer (f);
         Stoptimer (g);
end;
end;
procedure TimesProc3;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
writeln('Я устал хочу спать.(ВИТАЛЬНЫЙ РЕФЛЕКС!) - сон');
Image:=PaintBox.Create(Form1,700,114,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,16,24,265,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\недовольствие.bmp');
son:=son-1;   if son>+2 then begin writeln('Я веселый');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\весел.bmp');
Image:=PaintBox.Create(Form1,590,0,305,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
 end;
if son=-3 then begin writeln('Я злой. БРР-Р-РР.(ЗООСОЦИАЛЬНЫЙ РЕФЛЕКС!) - агрессия - злость');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\клык 1.bmp');
Image:=PaintBox.Create(Form1,590,0,305,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
end;
if son=-5 then begin writeln('Я на вас обиделся. (зоосоциальный) рефлекс');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\обида.bmp');
Image:=PaintBox.Create(Form1,590,0,305,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
end;
if son<=-6 then begin writeln('К сожалению, Вы не справляетесь с уходом за питомцем');
F88:=Form.Create(Form1.Left+150,Form1.Top+200,720,150);
F88.InitControl(True,False,alNone,crDefault,clSkyBlue,'Внимание','');
F88.BorderStyle:=bsSingle;
F88.Caption:='ВНИМАНИЕ:';
L:=TextLabel.Create(F88,20,10,'К сожалению, Вы не справляетесь с уходом за питомцем');
         L.InitControl(True,True,alNone,crDefault,clSkyBlue,'К сожалению, Вы не справляетесь с уходом за питомцем','');
         L.Font.Color:= clBlue;
         L.Font.Name:= 'Comic Sans MS';
         L.Font.Size:= 17;
         if son=-6 then F88.Show;
         Stoptimer (t);
         Stoptimer (e);
         Stoptimer (d);
         Stoptimer (f);
         Stoptimer (g);end;
end;
procedure TimesProc2;
begin
writeln('Я голодный. Есть хочу!(ВИТАЛЬНЫЙ РЕФЛЕКС!) - пища');
Image:=PaintBox.Create(Form1,8,0,265,26);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,620,60,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\дом 1.bmp');
eda:=eda-1; if eda>+2 then begin writeln('Я веселый');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\весел.bmp');
end;
if eda=-3 then begin writeln('Я злой. БРР-Р-РР.(ЗООСОЦИАЛЬНЫЙ РЕФЛЕКС!) - агрессия - злость');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\клык 1.bmp');
end;
if eda=-5 then begin writeln('Я на вас обиделся. (зоосоциальный) рефлекс');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\обида.bmp');
end;
if eda<=-6 then begin writeln('К сожалению, Вы не справляетесь с уходом за питомцем');
F88:=Form.Create(Form1.Left+150,Form1.Top+200,720,150);
F88.InitControl(True,False,alNone,crDefault,clSkyBlue,'Внимание','');
F88.BorderStyle:=bsSingle;
F88.Caption:='ВНИМАНИЕ:';
L:=TextLabel.Create(F88,20,10,'К сожалению, Вы не справляетесь с уходом за питомцем');
         L.InitControl(True,True,alNone,crDefault,clSkyBlue,'К сожалению, Вы не справляетесь с уходом за питомцем','');
         L.Font.Color:= clBlue;
         L.Font.Name:= 'Comic Sans MS';
         L.Font.Size:= 17;
         if eda=-6 then F88.Show;
         Stoptimer (t);
         Stoptimer (e);
         Stoptimer (d);
         Stoptimer (f);
         Stoptimer (g);end;
end;
procedure TimesProc4;
begin
Image:=PaintBox.Create(Form1,700,368,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,700,305,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,16,0,219,26);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\лампа 1.bmp');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
writeln('Скучно, я хочу погулять.(РЕФЛЕКС САМОРАЗВИТИЯ!) - свобода - способ узнавать новое (обучение)');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\жаль.bmp');
live:=live-1;
writeln(live);  if live>+2 then begin writeln('Я веселый');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\весел.bmp');
end;
if live=-3 then begin writeln('Я злой. БРР-Р-РР.(ЗООСОЦИАЛЬНЫЙ РЕФЛЕКС!) - агрессия - злость');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\клык 1.bmp');
end;
if live=-5 then begin writeln('Я на вас обиделся. (зоосоциальный) рефлекс');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\обида.bmp');
 end;
if live<=-6 then begin writeln('К сожалению, Вы не справляетесь с уходом за питомцем');
F88:=Form.Create(Form1.Left+150,Form1.Top+200,720,150);
F88.InitControl(True,False,alNone,crDefault,clSkyBlue,'Внимание','');
F88.BorderStyle:=bsSingle;
F88.Caption:='ВНИМАНИЕ:';
L:=TextLabel.Create(F88,20,10,'К сожалению, Вы не справляетесь с уходом за питомцем');
         L.InitControl(True,True,alNone,crDefault,clSkyBlue,'К сожалению, Вы не справляетесь с уходом за питомцем','');
         L.Font.Color:= clBlue;
         L.Font.Name:= 'Comic Sans MS';
         L.Font.Size:= 17;
         if live=-6 then F88.Show;
         Stoptimer (t);
         Stoptimer (e);
         Stoptimer (d);
         Stoptimer (f);
         Stoptimer (g);end;
end;
procedure Button12OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\груминг 2.bmp');
end;
procedure Button17OnClick;
begin
Image:=PaintBox.Create(Form1,700,368,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
Image:=PaintBox.Create(Form1,700,305,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
Image:=PaintBox.Create(Form1,16,0,219,26);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\ух ты.bmp');
end;
procedure Button8OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Form1.Close;
writeln('программа завершена')
end;
procedure Button11OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\туалет.bmp');
end;
procedure Button9OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\борька.bmp');
Image:=PaintBox.Create(Form1,20,100,233,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
Image:=PaintBox.Create(Form1,700,150,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
gigiena:=gigiena+1;
end;
procedure Button2OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\драка.bmp');
end;
procedure Button3OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\борька.bmp');
end;
procedure Button4OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\борька.bmp');
end;
procedure Button5OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\жаль.bmp');
end;
procedure Button6OnClick;
begin
Image:=PaintBox.Create(Form1,20,100,233,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
Image:=PaintBox.Create(Form1,700,150,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\сон 2.bmp');
son:=son+1;
end;
procedure Button7OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
  Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\еда 2.bmp');
Image:=PaintBox.Create(Form1,600,600,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\еда.bmp');
Image:=PaintBox.Create(Form1,300,70,265,26);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
Image:=PaintBox.Create(Form1,620,60,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
eda:=eda+1;
end;
procedure Button10OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\игра.bmp');
end;
procedure Button14OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\борька.bmp');
end;
procedure Button16OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\борька.bmp');
end;
procedure Button13OnClick;
begin
Image:=PaintBox.Create(Form1,700,368,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
Image:=PaintBox.Create(Form1,700,305,401,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
Image:=PaintBox.Create(Form1,16,0,219,26);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\борька.bmp');
Live:=Live+1;
end;
procedure Button18OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\мыться.bmp');
writeln ('я ещё подумаю') ;
    gigiena:=gigiena+1;
end;
procedure Button24OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\туалет.bmp');
writeln ('Не смотри. Я стесняюсь!')
end;
procedure Button25OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\боязнь.bmp');
writeln ('Стра-а-ашно!')
end;
procedure Button19OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\весел.bmp');
end;
procedure Button20OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\прогулка.bmp');
writeln ('Бедная Лиса!');
live:=Live+1;
end;
procedure Button21OnClick;
begin
writeln ('Теперь я тебя знаю!');
Image:=PaintBox.Create(Form1,590,0,305,41);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
Image:=PaintBox.Create(Form1,290,180,257,33);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\нету лампы.bmp');
live:=Live+1;
end;
procedure Button22OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\удивление.bmp');
writeln ('Ух ты!')
end;
procedure Button23OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\драка.bmp');
writeln ('УР-р-р-орт-р!')
end;
procedure Button26OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\игра.bmp');
writeln ('МУра!!!')
end;
procedure Button27OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\я1.bmp');
writeln ('а это интересно')
end;
procedure Button28OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\борька 1.bmp');
end;
procedure Button29OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\улыбка.bmp');
end;
procedure Button30OnClick;
begin
Image:=PaintBox.Create(Form1,280,0,273,57);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\всё.bmp');
Image:=PaintBox.Create(Form1,300,300,1,1);
Image.LoadFromFile('C:\Users\Владелец\Documents\СТЕФАНИ\Паскаль\объёмный\ух ты.bmp');
end;
procedure InitControls;
begin
  Form1:= Form.Create(0,0,1044,738);
  Form1.InitControl(True,False,alNone,crDefault,clGradientInactiveCaption,'Программа - анимат Борис','');
  TextLabel8:= TextLabel.Create(Form1,1912,872,41,15);
  TextLabel8.InitControl(True,True,alNone,crDefault,clGradientInactiveCaption,'Метка8','');
  TextLabel9:= TextLabel.Create(Form1,2024,856,41,15);
  TextLabel9.InitControl(True,True,alNone,crDefault,clGradientInactiveCaption,'Метка9','');
  TextLabel18:= TextLabel.Create(Form1,1880,840,47,15);
  TextLabel18.InitControl(True,True,alNone,crDefault,clGradientInactiveCaption,'Метка18','');
  TextLabel19:= TextLabel.Create(Form1,1728,528,47,15);
  TextLabel19.InitControl(True,True,alNone,crDefault,clGradientInactiveCaption,'Метка19','');
  TextLabel20:= TextLabel.Create(Form1,1832,472,47,15);
  TextLabel20.InitControl(True,True,alNone,crDefault,clGradientInactiveCaption,'Метка20','');
  TextLabel21:= TextLabel.Create(Form1,1832,472,47,15);
  TextLabel21.InitControl(True,True,alNone,crDefault,clGradientInactiveCaption,'Метка21','');
  Panel10:= Panel.Create(Form1,0,440,281,161);
  Panel10.InitControl(True,True,alNone,crDefault,clBtnFace,'','');
  TextLabel13:= TextLabel.Create(Panel10,16,0,219,26);
  TextLabel13.InitControl(True,True,alNone,crDefault,clBtnFace,'      исследовательский','');
  TextLabel14:= TextLabel.Create(Panel10,16,32,206,26);
  TextLabel14.InitControl(True,True,alNone,crDefault,clBtnFace,'         имитационный ','');
  TextLabel15:= TextLabel.Create(Panel10,32,56,152,26);
  TextLabel15.InitControl(True,True,alNone,crDefault,clBtnFace,'            игровой','');
  TextLabel16:= TextLabel.Create(Panel10,0,88,278,26);
  TextLabel16.InitControl(True,True,alNone,crDefault,clBtnFace,'преодоления,сопротивления','');
  TextLabel17:= TextLabel.Create(Panel10,112,120,89,25);
  TextLabel17.InitControl(True,True,alNone,crDefault,clBtnFace,'свобода','');
  Button1:= Button.Create(Form1,280,0,273,57);
  Button1.InitControl(True,True,alNone,crDefault,0,'Показать питомца','');
  Panel1:= Panel.Create(Form1,-24,0,305,41);
  Panel1.InitControl(True,True,alNone,crDefault,clMoneyGreen,'рефлексы:','');
  Panel2:= Panel.Create(Form1,-144,360,321,41);
  Panel2.InitControl(True,True,alNone,crDefault,clMoneyGreen,'1) витальные','');
  Panel7:= Panel.Create(Form1,700,0,401,57);
  Panel7.InitControl(True,True,alNone,crDefault,clMoneyGreen,'ваши действия:','');
  Button3:= Button.Create(Form1,700,144,401,33);
  Button3.InitControl(True,True,alNone,crDefault,0,'разбудить питомца','');
  Button4:= Button.Create(Form1,700,464,401,33);
  Button4.InitControl(True,True,alNone,crDefault,0,'перестать ласкать(гладить )','');
  Button7:= Button.Create(Form1,700,80,401,33);
  Button7.InitControl(True,True,alNone,crDefault,0,'покормить','');
  Button8:= Button.Create(Form1,-6,592,289,33);
  Button8.InitControl(True,True,alNone,crDefault,0,'закончить программу','');
  Button10:= Button.Create(Form1,700,400,401,33);
  Button10.InitControl(True,True,alNone,crDefault,0,'поиграть с питомцем','');
  Button18:= Button.Create(Form1,700,432,401,33);
  Button18.InitControl(True,True,alNone,crDefault,0,'позвать питомца поиграть','');
  Button28:= Button.Create(Form1,700,272,401,33);
  Button28.InitControl(True,True,alNone,crDefault,0,'отвести лиску','');
  Button29:= Button.Create(Form1,700,496,401,33);
  Button29.InitControl(True,True,alNone,crDefault,0,'погладить борьку чтобы он не обижался','');
  Panel5:= Panel.Create(Form1,-8,80,289,161);
  Panel5.InitControl(True,True,alNone,crDefault,clBtnFace,'','');
  TextLabel1:= TextLabel.Create(Panel5,8,0,265,26);
  TextLabel1.InitControl(True,True,alNone,crDefault,clBtnFace,'     пищевой и питьевой','');
  TextLabel2:= TextLabel.Create(Panel5,16,24,265,41);
  TextLabel2.InitControl(True,True,alNone,crDefault,clBtnFace,'               сон','');
  TextLabel3:= TextLabel.Create(Panel5,16,48,257,26);
  TextLabel3.InitControl(True,True,alNone,crDefault,clBtnFace,'            гигиена','');
  TextLabel4:= TextLabel.Create(Panel5,40,72,233,41);
  TextLabel4.InitControl(True,True,alNone,crDefault,clBtnFace,'         туалет','');
  TextLabel5:= TextLabel.Create(Panel5,16,104,249,33);
  TextLabel5.InitControl(True,True,alNone,crDefault,clBtnFace,'       оборонительный','');
  TextLabel6:= TextLabel.Create(Panel5,24,136,257,33);
  TextLabel6.InitControl(True,True,alNone,crDefault,clBtnFace,'       экономия сил','');
  Panel6:= Panel.Create(Form1,-8,240,289,41);
  Panel6.InitControl(True,True,alNone,crDefault,clMoneyGreen,'2) зоосоциальные','');
  Panel8:= Panel.Create(Form1,0,280,281,161);
  Panel8.InitControl(True,True,alNone,crDefault,clBtnFace,'','');
  TextLabel7:= TextLabel.Create(Panel8,8,0,257,25);
  TextLabel7.InitControl(True,True,alNone,crDefault,clBtnFace,'            половой','');
  TextLabel10:= TextLabel.Create(Panel8,16,32,257,33);
  TextLabel10.InitControl(True,True,alNone,crDefault,clBtnFace,'эмоциональный резонанс','');
  TextLabel11:= TextLabel.Create(Panel8,24,64,199,26);
  TextLabel11.InitControl(True,True,alNone,crDefault,clBtnFace,'       территориальный','');
  TextLabel12:= TextLabel.Create(Panel8,24,96,249,33);
  TextLabel12.InitControl(True,True,alNone,crDefault,clBtnFace,'       иерархический','');
  Panel9:= Panel.Create(Form1,0,400,281,41);
  Panel9.InitControl(True,True,alNone,crDefault,clMoneyGreen,'3) саморазвития','');
  Button6:= Button.Create(Form1,700,114,401,33);
  Button6.InitControl(True,True,alNone,crDefault,0,'дать питомцу поспать','');
  Button9:= Button.Create(Form1,700,176,401,33);
  Button9.InitControl(True,True,alNone,crDefault,0,'дать Боре помыться','');
  Button11:= Button.Create(Form1,700,208,401,33);
  Button11.InitControl(True,True,alNone,crDefault,0,'сводить в туалет','');
  Button12:= Button.Create(Form1,700,240,401,33);
  Button12.InitControl(True,True,alNone,crDefault,0,'привести к Боре Лису','');
  Button17:= Button.Create(Form1,700,368,401,33);
  Button17.InitControl(True,True,alNone,crDefault,0,'дать Боре исследовать територию','');
  Button21:= Button.Create(Form1,700,39,401,41);
  Button21.InitControl(True,True,alNone,crDefault,0,'поговорить с питомцем','');
  Button2:= Button.Create(Form1,700,336,401,33);
  Button2.InitControl(True,True,alNone,crDefault,0,'не вмешиваться в поведение Бори','');
  Button5:= Button.Create(Form1,700,528,401,33);
  Button5.InitControl(True,True,alNone,crDefault,0,'повысив голос объяснить Боре, что он не прав','');
  Button13:= Button.Create(Form1,700,305,401,33);
  Button13.InitControl(True,True,alNone,crDefault,0,'                 отвести на прогулку','');
  Panel3:= Panel.Create(Form1,0,40,281,41);
  Panel3.InitControl(True,True,alNone,crDefault,clMoneyGreen,'1) витальные','');
  Form1.Font.Name:= 'Times New Roman';
  TextLabel8.Font.Name:= 'Times New Roman';
  TextLabel9.Font.Name:= 'Times New Roman';
  TextLabel18.Font.Name:= 'Times New Roman';
  TextLabel19.Font.Name:= 'Times New Roman';
  TextLabel20.Font.Name:= 'Times New Roman';
  TextLabel21.Font.Name:= 'Times New Roman';
  Panel10.Font.Name:= 'Times New Roman';
  TextLabel13.Font.Name:= 'Times New Roman';
  TextLabel13.Font.Size:= 14;
  TextLabel14.Font.Name:= 'Times New Roman';
  TextLabel14.Font.Size:= 14;
  TextLabel15.Font.Name:= 'Times New Roman';
  TextLabel15.Font.Size:= 14;
  TextLabel16.Font.Name:= 'Times New Roman';
  TextLabel16.Font.Size:= 14;
  TextLabel17.Font.Name:= 'Times New Roman';
  TextLabel17.Font.Size:= 14;
  Button1.Font.Name:= 'Times New Roman';
  Button1.Font.Size:= 18;
  Panel1.Font.Color:= clRed;
  Panel1.Font.Name:= 'Times New Roman';
  Panel1.Font.Size:= 18;
  Panel2.Font.Name:= 'Times New Roman';
  Panel2.Font.Size:= 14;
  Panel7.Font.Color:= clRed;
  Panel7.Font.Name:= 'Times New Roman';
  Panel7.Font.Size:= 18;
  Button3.Font.Name:= 'Times New Roman';
  Button3.Font.Size:= 14;
  Button4.Font.Name:= 'Times New Roman';
  Button4.Font.Size:= 14;
  Button7.Font.Name:= 'Times New Roman';
  Button7.Font.Size:= 14;
  Button8.Font.Color:= clRed;
  Button8.Font.Name:= 'Times New Roman';
  Button8.Font.Size:= 19;
  Button10.Font.Name:= 'Times New Roman';
  Button10.Font.Size:= 14;
  Button18.Font.Name:= 'Times New Roman';
  Button18.Font.Size:= 14;
  Button28.Font.Name:= 'Times New Roman';
  Button28.Font.Size:= 14;
  Button29.Font.Name:= 'Times New Roman';
  Button29.Font.Size:= 14;
  Panel5.Font.Name:= 'Times New Roman';
  TextLabel1.Font.Name:= 'Times New Roman';
  TextLabel1.Font.Size:= 14;
  TextLabel2.Font.Name:= 'Times New Roman';
  TextLabel2.Font.Size:= 14;
  TextLabel3.Font.Name:= 'Times New Roman';
  TextLabel3.Font.Size:= 14;
  TextLabel4.Font.Name:= 'Times New Roman';
  TextLabel4.Font.Size:= 14;
  TextLabel5.Font.Name:= 'Times New Roman';
  TextLabel5.Font.Size:= 14;
  TextLabel6.Font.Name:= 'Times New Roman';
  TextLabel6.Font.Size:= 14;
  Panel6.Font.Name:= 'Times New Roman';
  Panel6.Font.Size:= 14;
  Panel8.Font.Name:= 'Times New Roman';
  TextLabel7.Font.Name:= 'Times New Roman';
  TextLabel7.Font.Size:= 14;
  TextLabel10.Font.Name:= 'Times New Roman';
  TextLabel10.Font.Size:= 14;
  TextLabel11.Font.Name:= 'Times New Roman';
  TextLabel11.Font.Size:= 14;
  TextLabel12.Font.Name:= 'Times New Roman';
  TextLabel12.Font.Size:= 14;
  Panel9.Font.Name:= 'Times New Roman';
  Panel9.Font.Size:= 14;
  Button6.Font.Name:= 'Times New Roman';
  Button6.Font.Size:= 14;
  Button9.Font.Name:= 'Times New Roman';
  Button9.Font.Size:= 14;
  Button11.Font.Name:= 'Times New Roman';
  Button11.Font.Size:= 14;
  Button12.Font.Name:= 'Times New Roman';
  Button12.Font.Size:= 14;
  Button17.Font.Name:= 'Times New Roman';
  Button17.Font.Size:= 14;
  Button21.Font.Name:= 'Times New Roman';
  Button21.Font.Size:= 14;
  Button2.Font.Name:= 'Times New Roman';
  Button2.Font.Size:= 14;
  Button5.Font.Name:= 'Times New Roman';
  Button5.Font.Size:= 12;
  Button13.Font.Name:= 'Times New Roman';
  Button13.Font.Size:= 14;
  Panel3.Font.Name:= 'Times New Roman';
  Panel3.Font.Size:= 14;
  Button1.OnClick:=Button15onClick;
  Button3.OnClick:=Button3OnClick;
  Button4.OnClick:=Button4OnClick;
  Button7.OnClick:=Button7OnClick;
  Button8.OnClick:=Button8OnClick;
  Button10.OnClick:=Button10OnClick;
  Button18.OnClick:=Button18OnClick;
  Button28.OnClick:=Button28OnClick;
  Button29.OnClick:=Button29OnClick;
  Button6.OnClick:=Button6OnClick;
  Button9.OnClick:=Button9OnClick;
  Button11.OnClick:=Button11OnClick;
  Button12.OnClick:=Button12OnClick;
  Button17.OnClick:=Button17OnClick;
  Button21.OnClick:=Button21OnClick;
  Button2.OnClick:=Button2OnClick;
  Button5.OnClick:=Button5OnClick;
  Button13.OnClick:=Button13OnClick;
  Form1.Position:= poScreenCenter;
  Form1.Show;
end;
begin
  InitControls;
  t:=createTimer(26000,TimesProc);
  e:=createTimer(16000,TimesProc6);
  d:=createTimer(50000,TimesProc2);
  f:=createTimer(1000000,TimesProc3);
  g:=createTimer(150000,TimesProc4);
  end.
